.home-banner {
	position: relative;
}

.banner_content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 28px;
}


.banner_title {
    font-size: 72px;
    font-weight: 500;
    line-height: normal;
    margin: 0;
}

.banner_sub-title {
    font-size: var(--font-size-24);
    font-weight: 500;
    margin: 0;
}

.banner_description {
    text-align: center;
    max-width: 530px;
    margin: 0 auto;
    font-size: var(--font-size-16);
    font-weight: 400;
    line-height: normal;
}

.button-group {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
}

@media (max-width: 767px) {
    .banner_title {
        font-size: 40px;
        text-align: center;
    }

    .banner_sub-title {
        font-size: var(--font-size-20);
        text-align: center;
    }
    
    .banner_description {
        text-align: center;
        font-size: var(--font-size-14);
    }

    .button-group {
        flex-direction: column;
    }
}


@media (min-width: 768px) and (max-width: 1023px) {
    .banner_title {
        text-align: center;
        font-size: 52px;
    }

    .banner_sub-title {
        text-align: center;
        font-size: var(--font-size-14);
    }

    .banner_description {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .banner_title {
        font-size: 52px;
    }
    .banner_sub-title {
        font-size: var(--font-size-20);
    }
    .banner_description {
        font-size: var(--font-size-14);
    }
}

@media (min-width: 1280px) and (max-width: 1365px) {
    
}

@media (min-width: 1366px) and (max-width: 1439px) {

}